[bmw]
WSColorEnabled=0
WSColorRGBValue=16777215
Undo=99
DocBackup=1
NewWindow=2
AutoSave=1
AutoTime=8
Glossary=1
OnlineBeep=0
WarningBeep=0
TabSize=3
FaceName=Courier New
FontSize=100
ShowMarks=0
Win32Info=2012.32.652.1
WinSize=125,125,1085,838
[WPDEFDIM]
ORIENTATION=1
WIDTH=11907
LENGTH=16839
LEFTMAR=1134
RIGHTMAR=1134
TOPMAR=1134
BOTMAR=1134
